<?xml version="1.0"?>
<level levelNumber="5" countOfCards="68" numberOfTurnovers="0" numberOfCardsInStockPile="28" numberOfReservePiles="1" numberOfBonusCards="2">
	<card id="0" zLayer="10" x="513" y="299.022" angle="68" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>7</under>
		<under>9</under>
	</card>
	<card id="1" zLayer="2" x="566" y="320.999" angle="-68" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>2</over>
		<under>10</under>
	</card>
	<card id="2" zLayer="3" x="578.334" y="369.321" angle="-22" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>3</over>
		<under>15</under>
	</card>
	<card id="3" zLayer="4" x="555.667" y="413.999" angle="22" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<over>4</over>
		<under>11</under>
	</card>
	<card id="4" zLayer="5" x="509.667" y="428.688" angle="68" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<over>5</over>
		<under>12</under>
	</card>
	<card id="5" zLayer="7" x="463.667" y="406.332" angle="-68" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<over>6</over>
		<under>13</under>
	</card>
	<card id="6" zLayer="8" x="448.667" y="362.654" angle="-22" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<over>7</over>
		<under>14</under>
	</card>
	<card id="7" zLayer="9" x="468.667" y="314.999" angle="22" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<under>6</under>
		<under>8</under>
	</card>
	<card id="8" zLayer="-7" x="458.666" y="233.356" angle="68" assignedValue="-1" isSpecial="false">
		<over>7</over>
		<over>9</over>
		<under>14</under>
		<under>63</under>
	</card>
	<card id="9" zLayer="0" x="568.666" y="233.999" angle="-68" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<under>8</under>
		<under>10</under>
		<under>63</under>
	</card>
	<card id="10" zLayer="-13" x="645.667" y="309.655" angle="-22" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>9</over>
		<over>15</over>
	</card>
	<card id="11" zLayer="-11" x="568.333" y="495.688" angle="68" assignedValue="-1" isSpecial="false">
		<over>3</over>
		<over>12</over>
		<under>15</under>
		<under>62</under>
	</card>
	<card id="12" zLayer="-10" x="458.333" y="496.332" angle="-68" assignedValue="-1" isSpecial="false">
		<over>4</over>
		<under>11</under>
		<over>13</over>
		<under>62</under>
	</card>
	<card id="13" zLayer="-9" x="381.333" y="417.988" angle="-22" assignedValue="-1" isSpecial="false">
		<over>5</over>
		<under>12</under>
		<over>14</over>
	</card>
	<card id="14" zLayer="-8" x="381.666" y="310.332" angle="22" assignedValue="-1" isSpecial="false">
		<over>6</over>
		<over>8</over>
		<under>13</under>
	</card>
	<card id="15" zLayer="-12" x="645" y="418" angle="22" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<under>10</under>
		<over>11</over>
	</card>
	<card id="16" zLayer="10" x="226.669" y="182.022" angle="68" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>23</under>
	</card>
	<card id="17" zLayer="2" x="279.669" y="203.999" angle="-68" assignedValue="-1" isSpecial="false">
		<over>16</over>
		<over>18</over>
	</card>
	<card id="18" zLayer="3" x="292.003" y="252.321" angle="-22" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<over>19</over>
	</card>
	<card id="19" zLayer="4" x="269.336" y="296.999" angle="22" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<over>20</over>
	</card>
	<card id="20" zLayer="5" x="223.336" y="311.688" angle="68" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<over>21</over>
	</card>
	<card id="21" zLayer="7" x="177.336" y="289.332" angle="-68" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<over>22</over>
		<under>64</under>
	</card>
	<card id="22" zLayer="8" x="162.336" y="245.654" angle="-22" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<over>23</over>
		<under>64</under>
	</card>
	<card id="23" zLayer="9" x="182.336" y="197.999" angle="22" assignedValue="-1" isSpecial="false">
		<over>16</over>
		<under>22</under>
		<under>64</under>
	</card>
	<card id="24" zLayer="10" x="226.669" y="417.354" angle="68" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>31</under>
	</card>
	<card id="25" zLayer="2" x="279.669" y="439.331" angle="-68" assignedValue="-1" isSpecial="false">
		<over>24</over>
		<over>26</over>
	</card>
	<card id="26" zLayer="3" x="292.003" y="487.653" angle="-22" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<over>27</over>
	</card>
	<card id="27" zLayer="4" x="269.336" y="532.331" angle="22" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<over>28</over>
	</card>
	<card id="28" zLayer="5" x="223.336" y="547.02" angle="68" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<over>29</over>
	</card>
	<card id="29" zLayer="7" x="177.336" y="524.664" angle="-68" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<over>30</over>
		<under>65</under>
	</card>
	<card id="30" zLayer="8" x="162.336" y="480.986" angle="-22" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<over>31</over>
		<under>65</under>
	</card>
	<card id="31" zLayer="9" x="182.336" y="433.331" angle="22" assignedValue="-1" isSpecial="false">
		<over>24</over>
		<under>30</under>
		<under>65</under>
	</card>
	<card id="32" zLayer="10" x="797.004" y="182.022" angle="68" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>39</under>
	</card>
	<card id="33" zLayer="2" x="850.004" y="203.999" angle="-68" assignedValue="-1" isSpecial="false">
		<over>32</over>
		<over>34</over>
		<under>66</under>
	</card>
	<card id="34" zLayer="3" x="862.338" y="252.321" angle="-22" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<over>35</over>
		<under>66</under>
	</card>
	<card id="35" zLayer="4" x="839.671" y="296.999" angle="22" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<over>36</over>
		<under>66</under>
	</card>
	<card id="36" zLayer="5" x="793.671" y="311.688" angle="68" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<over>37</over>
	</card>
	<card id="37" zLayer="7" x="747.671" y="289.332" angle="-68" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<over>38</over>
	</card>
	<card id="38" zLayer="8" x="732.671" y="245.654" angle="-22" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<over>39</over>
	</card>
	<card id="39" zLayer="9" x="752.671" y="197.999" angle="22" assignedValue="-1" isSpecial="false">
		<over>32</over>
		<under>38</under>
	</card>
	<card id="40" zLayer="10" x="797.004" y="417.354" angle="68" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>47</under>
	</card>
	<card id="41" zLayer="2" x="850.004" y="439.331" angle="-68" assignedValue="-1" isSpecial="false">
		<over>40</over>
		<over>42</over>
		<under>67</under>
	</card>
	<card id="42" zLayer="3" x="862.338" y="487.653" angle="-22" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<over>43</over>
		<under>67</under>
	</card>
	<card id="43" zLayer="4" x="839.671" y="532.331" angle="22" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<over>44</over>
		<under>67</under>
	</card>
	<card id="44" zLayer="5" x="793.671" y="547.02" angle="68" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<over>45</over>
	</card>
	<card id="45" zLayer="7" x="747.671" y="524.664" angle="-68" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<over>46</over>
	</card>
	<card id="46" zLayer="8" x="732.671" y="480.986" angle="-22" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<over>47</over>
	</card>
	<card id="47" zLayer="9" x="752.671" y="433.331" angle="22" assignedValue="-1" isSpecial="false">
		<over>40</over>
		<under>46</under>
	</card>
	<card id="48" zLayer="0" x="917.333" y="360.333" angle="21" assignedValue="-1" isSpecial="false">
		<over>49</over>
		<over>50</over>
		<over>51</over>
		<over>52</over>
		<over>53</over>
		<over>54</over>
	</card>
	<card id="49" zLayer="1" x="923.334" y="360.333" angle="21" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<over>50</over>
		<over>51</over>
		<over>52</over>
		<over>53</over>
		<over>54</over>
	</card>
	<card id="50" zLayer="2" x="929.334" y="360.333" angle="21" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>49</under>
		<over>51</over>
		<over>52</over>
		<over>53</over>
		<over>54</over>
	</card>
	<card id="51" zLayer="3" x="935.667" y="360.333" angle="21" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<over>52</over>
		<over>53</over>
		<over>54</over>
	</card>
	<card id="52" zLayer="4" x="942.667" y="360.333" angle="21" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<over>53</over>
		<over>54</over>
	</card>
	<card id="53" zLayer="5" x="950" y="360.333" angle="21" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<over>54</over>
	</card>
	<card id="54" zLayer="6" x="956.667" y="360.333" angle="21" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<under>53</under>
	</card>
	<card id="55" zLayer="0" x="71.0148" y="372.333" angle="21" assignedValue="-1" isSpecial="false">
		<over>56</over>
		<over>57</over>
		<over>58</over>
		<over>59</over>
		<over>60</over>
		<over>61</over>
	</card>
	<card id="56" zLayer="1" x="77.0158" y="372.333" angle="21" assignedValue="-1" isSpecial="false">
		<under>55</under>
		<over>57</over>
		<over>58</over>
		<over>59</over>
		<over>60</over>
		<over>61</over>
	</card>
	<card id="57" zLayer="2" x="83.0158" y="372.333" angle="21" assignedValue="-1" isSpecial="false">
		<under>55</under>
		<under>56</under>
		<over>58</over>
		<over>59</over>
		<over>60</over>
		<over>61</over>
	</card>
	<card id="58" zLayer="3" x="89.3488" y="372.333" angle="21" assignedValue="-1" isSpecial="false">
		<under>55</under>
		<under>56</under>
		<under>57</under>
		<over>59</over>
		<over>60</over>
		<over>61</over>
	</card>
	<card id="59" zLayer="4" x="96.3488" y="372.333" angle="21" assignedValue="-1" isSpecial="false">
		<under>55</under>
		<under>56</under>
		<under>57</under>
		<under>58</under>
		<over>60</over>
		<over>61</over>
	</card>
	<card id="60" zLayer="5" x="103.682" y="372.333" angle="21" assignedValue="-1" isSpecial="false">
		<under>55</under>
		<under>56</under>
		<under>57</under>
		<under>58</under>
		<under>59</under>
		<over>61</over>
	</card>
	<card id="61" zLayer="6" x="110.349" y="372.333" angle="21" assignedValue="-1" isSpecial="false">
		<under>55</under>
		<under>56</under>
		<under>57</under>
		<under>58</under>
		<under>59</under>
		<under>60</under>
	</card>
	<card id="62" zLayer="-12" x="512" y="533" angle="0" assignedValue="-1" isSpecial="true">
		<over>11</over>
		<over>12</over>
	</card>
	<card id="63" zLayer="-8" x="512.667" y="196.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>8</over>
		<over>9</over>
	</card>
	<card id="64" zLayer="6" x="112" y="250.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>21</over>
		<over>22</over>
		<over>23</over>
	</card>
	<card id="65" zLayer="6" x="112" y="492.338" angle="0" assignedValue="-1" isSpecial="true">
		<over>29</over>
		<over>30</over>
		<over>31</over>
	</card>
	<card id="66" zLayer="1" x="908.322" y="239.334" angle="0" assignedValue="-1" isSpecial="true">
		<over>33</over>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="67" zLayer="1" x="908.322" y="479.672" angle="0" assignedValue="-1" isSpecial="true">
		<over>41</over>
		<over>42</over>
		<over>43</over>
	</card>
</level>
